<div class="block clearfix import">
    <div class="block-header clearfix">
        <h1 class="block-header-title">Zaaktype importeren resultaat</h1>
    </div>
    <div class="block-content">
        <div class="[% IF import_error %]error[% ELSE %]succes[% END %]">
            [% IF import_error %]
                Er is iets mis gegaan met importeren
                <span>[% import_error %]</span>
            [% ELSE %]
                [% uri = '/beheer/zaaktypen/' _ zaaktype_node.get_column('zaaktype_id') _ '/bewerken'; %]
                Zaaktype '<a href="[% uri %]"><strong>[% zaaktype_node.titel | html_entity %]</strong></a>'
                is ge&iuml;mporteerd.
            [% END %]
            </div>

            <a href="/beheer/zaaktypen/import/flush" class="button button-primary">Ander zaaktype importeren</a>

            <a href="[% return_url | html_entity %]" class="button button-primary">
                Terug naar [% category_name | html_entity %]
            </a>
    </div>
</div>
